Bug 148088 - HWCERT: Hewlett Packard ProLiant BL20p [Goto Cert]
HWCERT: Hewlett Packard ProLiant BL20p
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:25 EST
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-11-17 23:31:18-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-11-17 23:28:05-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-17 23:28:14-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: ServerWorks CSB5 IDE Controller (rev 92)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-17 23:28:27-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: Intel(R) Pentium(R) III CPU family 1400MHz<br> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-11-17 23:28:53-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: SCSI hard drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-11-17 23:30:01-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: standard 1.44M drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-11-17 23:30:08-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: ServerWorks CNB20HE-based motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-11-17 23:30:40-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)<br> 
Quantity: 3
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-11-17 23:30:51-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 4690
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-11-17 23:31:11-05


Note You need to log in before you can comment on or make changes to this bug.